---
name: Matt Mullenweg
locality: Houston, TX
country: USA
role: Board Observer
twitter: photomatt
departments:
- Board Observers
picture: matt_mullenweg.jpg
story: 'Matt is the founder and CEO of Automattic, the company behind Wordpress. He
  loves building things that people all over the world use, and considers himself
  lucky to be able to work for a living at what he loves doing. His specialties are
  simplifying the complex, patience, and hiring.

'
